/*
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License"); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
INSERT INTO [StockTraderDB].[dbo].[CONFIGSERVICE]([NAME],[URL])
     VALUES ('CONFIG_SERVICE','http://localhost:8080/config_service/ConfigService');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL],[SEC])
     VALUES ('WSAS_BS','http://localhost:9764/services/TradeServiceWsas', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL],[SEC])
     VALUES ('WSAS_OPS','http://localhost:9764/services/OrderProcessor', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('WSAS_OPSSEC','http://localhost:9764/services/OrderProcessorMsec', 'True');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('PHP_BS','http://localhost:8080/php_stocktrader/business_service/business_svc.php', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('PHP_OPS','http://localhost:8080/php_stocktrader/order_processor/order_processor_svc.php', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('PHP_OPSSEC','http://localhost:8080/php_stocktrader/order_processor/order_processor_svc_msec.php', 'True');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('DOTNET_BS','http://localhost:9000/TradeBusinessService', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('DOTNET_OPS','http://localhost:8000/TradeOrderProcessor', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('DOTNET_OPSSEC','http://localhost:8000/TradeOrderProcessor/msec', 'True');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('DOTNET_OPSTSEC','https://localhost:8005/tradeorderprocessor', 'True');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('METRO_BS','http://apps.stonehenge.dev:8080/business_service/TradeServiceWsasSTS', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('METRO_OPS','http://apps.stonehenge.dev:8080/order_processor/OrderProcessor', 'False');
INSERT INTO [StockTraderDB].[dbo].[SERVICE]([SERVICENAME],[URL], [SEC])
     VALUES ('METRO_OPSSEC','http://apps.stonehenge.dev:8080/order_processor/OrderProcessorSec', 'True');
INSERT INTO [StockTraderDB].[dbo].[DBCONFIG]([DBNAME],[HOSTNAME],[PORT],[ACTIVE])
     VALUES ('MSSQL', '127.0.0.1', 1433, 'Y');
INSERT INTO [StockTraderDB].[dbo].[CLIENTTOBS]([CLIENT],[BS])
     VALUES ('DOTNET_CLIENT','DOTNET_BS');
INSERT INTO [StockTraderDB].[dbo].[CLIENTTOBS]([CLIENT],[BS])
     VALUES ('PHP_CLIENT','PHP_BS');
INSERT INTO [StockTraderDB].[dbo].[BSTOOPS]([BS],[OPS])
	 VALUES ('DOTNET_BS', 'DOTNET_OPS');
INSERT INTO [StockTraderDB].[dbo].[BSTOOPS]([BS],[OPS])
	 VALUES ('PHP_BS', 'PHP_OPS');
INSERT INTO [StockTraderDB].[dbo].[BSTOOPS]([BS],[OPS])
	 VALUES ('WSAS_BS', 'WSAS_OPS');
INSERT INTO [StockTraderDB].[dbo].[BSTOOPS]([BS],[OPS])
	 VALUES ('METRO_BS', 'METRO_OPS');
